SGML2TXT(1)

NAME
sgml2txt - create plain text output from a SGML source file

SYNOPSIS
sgml2txt [generic-option...] [--manpage] [--filter] file[.sgml]

DESCRIPTION
sgml2txt converts a SGML source file to ASCII or ISO-8859-1 output. Output will appear in file.txt where file is the name of the SGML source file.

The attribute/value pair "output=txt" is set for conditionals.

OPTIONS
sgml2txt accepts all the generic options described in sgmltools(1), and the following specific options:

--manpage, -m
    Outputs a groff source file, suitable for formatting with groff -manpage for man pages

--filter, -f
    Remove backspace-overstrikes from the intermediate form generated by groff(1).

--pass, -P
    The argument of the pass option is added to the command-line options handed to groff(1).

file
    The SGML source file, named either file or file.sgml

FILES
Many files and executables in $LINUXDOCLIB and $LINUXDOCBIN are used.

BUGS
None known.

AUTHOR
Greg Hankins <greg.hankins@cc.gatech.edu>, based on scripts by Tom Gordon and Alexander Horz. Rewritten by Cees de Groot <cg@pobox.com>.

SEE ALSO
sgmltools(1), sgml2html(1), sgml2info(1), sgml2latex(1), sgml2lyx(1), sgml2rtf(1), sgmlcheck(1).